Subject: Re: [JAGNUTS] Jagnuts Digest, Vol 24, Issue 10

From: "Gerard Gardiner" <[email-masked]>
Date: Tue, 18 Nov 2008 14:18:25 -0600

Ken

What is your battery plan?

From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: Tuesday, November 18, 2008 1:00 PM
To: [email-masked]
Subject: Jagnuts Digest, Vol 24, Issue 10

Send Jagnuts mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://www.team.net/mailman/listinfo/jagnuts
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Jagnuts digest..."

Today's Topics:

   1. Help..Project X  1/9 (Ken Exner)
   2. Re: Help..Project X  1/9 (Gord Leach)
   3. Re: Help..Project X  1/9 (Ken Exner)

----------------------------------------------------------------------

Message: 1
Date: Tue, 18 Nov 2008 10:12:43 -0600
From: Ken Exner <[email-masked]>
Subject: [JAGNUTS] Help..Project X  1/9
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

Hi all, I am seeking the advice and assistance of any and all Jagnuts in an
up-and-coming project. This winter I am endeavouring to do an electric car
conversion on my 79 Fait X 1/9 I hear tell that it is not as hard as it
sounds. I have started my investigation of the process and the search for
parts and recourses. What I need are some forward thinking individuals that
would be willing to assist me in a number of ways. 1. Encouragement
2.Technical advice 3. A good sense of reasoning (someone to tell me that I
am crazy and I shouldnt do that. 4. someone that knows, perhaps where I
might source some cheap parts.

What I have so far: a heated shop to work in, tools (most if not all to
complete the task, what I dont have I will get), resource material, the
donor car, and last but not least an adventurous spirit and a willingness to
learn something new.

If done correctly this car should be able to travel at least 50 mph and go
for at least 100 miles between charges.
Ultimately I want to be able to use a solar charging system to make driving
this car Free.  The possibilities are endless as to where this will go next.

What I offer in return is obvious, camaraderie, an opportunity to
participate in an interesting project, the occasional glass of the proper
liquids to stimulate the creative juices, reciprocation of talents (what few
I have) and resources on your up-and-coming projects, a share in the credit
upon successful completion of the project.

Anyone interested?

 Ken Exner

[demime 1.01d removed an attachment of type image/gif which had a name of
image001.gif]

------------------------------

Message: 2
Date: Tue, 18 Nov 2008 10:17:27 -0600
From: Gord Leach <[email-masked]>
Subject: Re: [JAGNUTS] Help..Project X  1/9
To: JAGNUTS Regina <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

WOW, some say I'm not "normal" :)

Gord

----- Original Message -----
From: Ken Exner <[email-masked]>
Date: Tuesday, November 18, 2008 10:12 am
Subject: [JAGNUTS] Help..Project X  1/9

> Hi all, I am seeking the advice and assistance of any and all
> Jagnuts in an
> up-and-coming project. This winter I am endeavouring to do an
> electric car
> conversion on my 79 Fait X 1/9 I hear tell that it is not as hard
> as it
> sounds. I have started my investigation of the process and the
> search for
> parts and recourses. What I need are some forward thinking
> individuals that
> would be willing to assist me in a number of ways. 1. Encouragement
> 2.Technical advice 3. A good sense of reasoning (someone to tell
> me that I
> am crazy and I shouldnt do that. 4. someone that knows, perhaps
> where I
> might source some cheap parts.
>
> What I have so far: a heated shop to work in, tools (most if not
> all to
> complete the task, what I dont have I will get), resource
> material, the
> donor car, and last but not least an adventurous spirit and a
> willingness to
> learn something new.
>
> If done correctly this car should be able to travel at least 50
> mph and go
> for at least 100 miles between charges.
> Ultimately I want to be able to use a solar charging system to
> make driving
> this car Free.  The possibilities are endless as to where this
> will go next.
>
> What I offer in return is obvious, camaraderie, an opportunity to
> participate in an interesting project, the occasional glass of the
> properliquids to stimulate the creative juices, reciprocation of
> talents (what few
> I have) and resources on your up-and-coming projects, a share in
> the credit
> upon successful completion of the project.
>
>
> Anyone interested?
>
> Ken Exner
>
> [demime 1.01d removed an attachment of type image/gif which had a
> name of image001.gif]
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________

------------------------------

Message: 3
Date: Tue, 18 Nov 2008 10:21:08 -0600
From: Ken Exner <[email-masked]>
Subject: Re: [JAGNUTS] Help..Project X  1/9
To: JAGNUTS Regina <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Yah maybe the bubble is a little off centre!  I just wanna try something
new.  :0P*

Ken Exner      (306) 539-8512       www.tsilimo.com

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Gord Leach
Sent: November 18, 2008 10:17 AM
To: JAGNUTS Regina
Cc: [email-masked]
Subject: Re: [JAGNUTS] Help..Project X 1/9

WOW, some say I'm not "normal" :)

Gord

----- Original Message -----
From: Ken Exner <[email-masked]>
Date: Tuesday, November 18, 2008 10:12 am
Subject: [JAGNUTS] Help..Project X  1/9

> Hi all, I am seeking the advice and assistance of any and all
> Jagnuts in an
> up-and-coming project. This winter I am endeavouring to do an
> electric car
> conversion on my 79 Fait X 1/9 I hear tell that it is not as hard
> as it
> sounds. I have started my investigation of the process and the
> search for
> parts and recourses. What I need are some forward thinking
> individuals that
> would be willing to assist me in a number of ways. 1. Encouragement
> 2.Technical advice 3. A good sense of reasoning (someone to tell
> me that I
> am crazy and I shouldnt do that. 4. someone that knows, perhaps
> where I
> might source some cheap parts.
>
> What I have so far: a heated shop to work in, tools (most if not
> all to
> complete the task, what I dont have I will get), resource
> material, the
> donor car, and last but not least an adventurous spirit and a
> willingness to
> learn something new.
>
> If done correctly this car should be able to travel at least 50
> mph and go
> for at least 100 miles between charges.
> Ultimately I want to be able to use a solar charging system to
> make driving
> this car Free.  The possibilities are endless as to where this
> will go next.
>
> What I offer in return is obvious, camaraderie, an opportunity to
> participate in an interesting project, the occasional glass of the
> properliquids to stimulate the creative juices, reciprocation of
> talents (what few
> I have) and resources on your up-and-coming projects, a share in
> the credit
> upon successful completion of the project.
>
>
> Anyone interested?
>
> Ken Exner
>
> [demime 1.01d removed an attachment of type image/gif which had a
> name of image001.gif]
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

------------------------------

_______________________________________________
Jagnuts mailing list
[email-masked]
http://www.team.net/mailman/listinfo/jagnuts

End of Jagnuts Digest, Vol 24, Issue 10
***************************************

No virus found in this incoming message.
Checked by AVG - http://www.avg.com
Version: 8.0.175 / Virus Database: 270.9.4/1793 - Release Date: 11/18/2008
11:23 AM

<HTML>
<BR>
<p>
<font size="2" face="Times">
PLEASE BE ADVISED THAT TRADING INSTRUCTIONS SHOULD NOT BE COMMUNICATED VIA E-MAIL, AND IF RECEIVED WILL NOT BE ACTED UPON.
<BR>
Without the use of secure encryption, the Internet is not a secure medium and privacy cannot be ensured. Internet e-mail is vulnerable to interception and forging. DundeeWealth Inc. cannot ensure the privacy and authenticity of any information, and will not accept any instructions, that you send to us over the Internet. DundeeWealth Inc. will not be responsible for any damages you may incur if you communicate confidential information to us over the Internet or if we communicate such information to you at your request.
<BR>
<BR>
VEUILLEZ NOTER QUE LES INSTRUCTIONS RELATIVES AUX OPIRATIONS NE DOIVENT PAS JTRE ENVOYIES PAR COURRIEL, CAR ELLES NE SERONT PAS EXICUTIES. 
<Br>
Sans chiffrement sicurisi, Internet nest pas un mode de communication s{r et il est impossible dassurer la confidentialiti des transmissions. Les courriels envoyis par Internet peuvent jtre interceptis et contrefaits. Gestion de patrimoine Dundee ne peut assurer la confidentialiti ni lauthenticiti de linformation et nacceptera aucune instruction qui lui sera envoyie par Internet. Gestion de patrimoine Dundee ne pourra jtre tenue responsable des dommages subis si vous lui transmettez des renseignements confidentiels par Internet ou si elle vous communique des renseignements par cette voie sur demande de votre part.
</font>
</p>
</HTML>